<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> About</li>
    </ul>
    <h1>About us</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start About Service
===========================-->
<section class="about_service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="about_service_left">
                    <p class="about_service_year text-center">
                       4+
                        <span>years
                        experience</span>
                    </p><!--end .about_service_discount-->
                </div><!--end .about_service_right_left-->
            </div><!--end .col-md-6end .col-md-6-->
            <div class="col-md-6">
                <div class="about_service_right">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">About LINKEN</h4>
                        <h1>We are trusted source of ac Manufacturing company in Delhi</h1>
                    </div>
                    <ul>
                        <li><i class="fa fa-check-circle"></i> Unmatched performance, satisfaction service guarantees</li>
                        <li><i class="fa fa-check-circle"></i> Home protection through our shoe covers and mats</li>
                        <li><i class="fa fa-check-circle"></i> Upfront, flat rate pricing—no overtime charges</li>
                        <li><i class="fa fa-check-circle"></i> 24 / 7 availability for all emergency services</li>
                        <li><i class="fa fa-check-circle"></i> Fixed right promise—done right or it’s free</li>
                        <li><i class="fa fa-check-circle"></i> Clear communication and updates on service arrival</li>
                    </ul>
                </div><!--end .about_service_right-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_service_area-->
<!--===========================
        End About Service
===========================-->



<!--===========================
        Start About Style 3
===========================-->
<section class="about_style_3_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6">
                <div class="about_image_box"></div>
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="about_image_box about_image_box2"></div>
            </div><!--end .col-md-3-->
            <div class="col-md-4 col-sm-6">
                <div class="about_image_box about_image_box3"></div>
            </div><!--end .col-md-5-->          
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_style_3_area-->
<!--===========================
        End About Style 3
===========================-->

<?php include 'footer.php';?>
</body>
</html>