<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Blogs</li>
    </ul>
    <h1>Our Blogs</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Blog
===========================-->
<section class="blog_share_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-1.jpg" alt="blog 1">
                        <span class="blog_date">07 Nov</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">How does a ductless heat pump work?</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-2.jpg" alt="blog 2">
                        <span class="blog_date">26 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Simple hack to improve A/C efficiency</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-3.jpg" alt="blog 3">
                        <span class="blog_date">20 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Preparing your home before vacation</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->

            
			<div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-1.jpg" alt="blog 1">
                        <span class="blog_date">07 Nov</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">How does a ductless heat pump work?</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-2.jpg" alt="blog 2">
                        <span class="blog_date">26 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Simple hack to improve A/C efficiency</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box mb-30">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-3.jpg" alt="blog 3">
                        <span class="blog_date">20 Oct</span>
                    </div><!--end .blog_date-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.php">Preparing your home before vacation</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_share_area-->
<!--===========================
        End Blog
===========================-->

<?php include 'footer.php';?>
</body>
</html>