<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Contact</li>
    </ul>
    <h1>Contact us</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Contact Form
===========================-->
<section class="contact_form_area contact_us section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="contact-right contact_details">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Contact with us</h4>
                        <h1>We offer 24/7 emergency service to all of our customers</h1>
                    </div><!--end .hero-title-with-shape-->
                    <p>There are many variations of passages of new lorem ipsum available, but the majority have suffered.</p>
                    <div class="contact_location_box">
                        <div class="contact_location_map">
                            <span class="icon-location"></span>
                            <p>Kh No-323-324, Subedar Ram Kishan Mohalla, Dallupura, Delhi-110096</p>
                        </div><!--end .contact_location_map-->
                        <div class="contact_location_map contact_location_call">
                            <span class="icon-contact_call"></span>
                            <p>info@linken.in <br>+91-9810702359. 9497610009</p>
                        </div><!--end .contact_location_map .contact_location_call-->
                    </div><!--end .contact_location_box-->
                </div><!--end .contact-right .contact_details-->
            </div><!--end .col-md-6-->
            <div class="col-md-6">
               <img src="assets/images/contact.jpg">
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .contact_form_area-->
<!--===========================
        End Contact Form
===========================-->

<?php include 'footer.php';?>
</body>
</html>