<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Blogs</li>
    </ul>
    <h1>Our Blogs</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Blog Details
===========================-->
<section class="blog_details_section section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="blog_details_left">
                    <div class="blog_left_box">
                        <div class="bl_share_img">
                            <span class="blog_date">26 Nov</span>
                        </div><!--end .bl_share_img-->
                        <div class="blog_share_details">
                            <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                            <h1>Simple hack to improve A/C efficiency</h1>
                            <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing lorem ipsum passages, and more recently with desktop publishing software like aldus page maker including versions of lorem ipsum.</p>
                        </div><!--end blog-share-details-->
                    </div><!--end blog-left-box-->
                    
                </div><!--end blog-details-left-->
            </div><!--end col-md-8-->
            <div class="col-md-4">
                <div class="blog_details_right">                    
                    <div class="blog_right_box mb-30">
                        <div class="latest_post">
                            <h2>Latest Posts</h2>
                            <ul>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-1.jpg" alt="post 1">
                                        Change your air filter regularly</a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-2.jpg" alt="post 2">
                                        Our goal is to help you save energy</a>
                                </li>
                                <li>
                                    <a href="#"><img src="assets/images/blog/post/latest-post-3.jpg" alt="post 3">
                                        How to ensure your ac system is efficient</a>
                                </li>
                            </ul>
                        </div><!--end .latest_post-->
                    </div><!--end .blog_right_box-->
                    <div class="blog_right_box mb-30">
                        <div class="widget_categories">
                            <h2>Our Project Categories</h2>
                            <ul>
                                <li><a href="window-ac.php"><i class="fa fa-angle-right"></i> Window AC</a></li>
                                <li><a href="window-ac-backend.php"><i class="fa fa-angle-right"></i> Window AC Backend</a></li>
                                <li><a href="split-ac.php"><i class="fa fa-angle-right"></i> Split AC</a></li>
                                <li><a href="split-ac-all-sides.php"><i class="fa fa-angle-right"></i> Split AC All Sides</a></li>
                               
                            </ul>
                        </div><!--end .widget_categories-->
                    </div><!--end .blog_right_box-->
                  
                </div><!--end .blog_details_right-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_details_section-->
<!--===========================
        End Blog Details
===========================-->


<?php include 'footer.php';?>
</body>
</html>