<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>


<div id="myCarousel" class="carousel slide add-mobile-banner" data-ride="carousel">
  <!-- Indicators -->
  <ol class="carousel-indicators">
    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
    <li data-target="#myCarousel" data-slide-to="1"></li>
    <li data-target="#myCarousel" data-slide-to="2"></li>
    <li data-target="#myCarousel" data-slide-to="3"></li>
  </ol>

  <!-- Wrapper for slides -->
  <div class="carousel-inner">
    <div class="item active">
      <img src="assets/images/banner1.jpg" alt="">
    </div>

    <div class="item">
      <img src="assets/images/banner3.jpg" alt="">
    </div>
	
	<div class="item">
      <img src="assets/images/banner4.jpg" alt="">
    </div>
	
	<div class="item">
      <img src="assets/images/banner5.jpg" alt="">
    </div>
	
  </div>

  <!-- Left and right controls -->
  <a class="left carousel-control" href="#myCarousel" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="right carousel-control" href="#myCarousel" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<!--===========================
        Start Feature Service
===========================-->
<div class="feature_service_area text-center">
    <div class="feature_service_box_width">
        <i class="icon-wallet"></i>
        <p>Linken Certified Installation</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <i class="icon-diploma"></i>
        <p>Exclusive Offers</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <i class="fa fa-lock" aria-hidden="true"></i>
        <p>Secure Payments</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <i class="icon-handshake"></i>
        <p>Fixed Right Promise</p>
    </div><!--end .feature_service_box_width-->
    <div class="feature_service_box_width">
        <i class="icon-mechanic"></i>
        <p>4 Years Experience</p>
    </div><!--end .feature_service_box_width-->
</div><!--end .feature_service_area-->
<!--===========================
        End Feature Service
===========================-->

<!--===========================
        Start About
===========================-->
<section class="about_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="about_image about-image__updated"></div>
            </div><!--end .col-md-6-->
            <div class="col-md-6">
                <div class="about_details">
                    <div class="hero-title-with-shape">
                        <h4 class="heading_with_border">Welcome to LINKEN</h4>
                        <h1>Heating and air conditioning repair and installation company</h1>
                    </div><!--end .hero-title-with-shape-->
                    <p>We, Linken (Tarakund Metals), commenced our functioning in the year 2019, as a manufacturers and suppliers of this quality range of Air Conditioners (Split/Window). These products offered by us, are known for their impeccable performance, long service life and unmatched strength it provides. These products offered are manufactured using the highest grade of raw materials and modernized technology that are available. In addition to these, we offer this range in the market at the most affordable rate possible. We are offering our products under our own brand name of "Linken".</p>
                    <a href="#" class="btn-yellow">Read More</a>
                </div><!--end .about_details-->
            </div><!--end .col-md-6-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .about_area-->
<!--===========================
        End About
===========================-->

<!--===========================
        Start Service
===========================-->
<section class="service_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our Products</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-3 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/window-ac.jpg" alt="">                        
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href=""><h2>Window AC</h2></a>
                        <p>
                          The highly advanced infrastructure we have at Perfect Air Conditioning Manufacturing Company, is regularly upgraded for the purpose of extending our reach in the market. 
                        </p>
                        <a href="" class="btn-yellow">View More</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div>
			
           
		   <div class="col-md-3 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/window-ac-backend.jpg" alt="">                        
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href=""><h2>Window AC Backend</h2></a>
                        <p>
                          The highly advanced infrastructure we have at Perfect Air Conditioning Manufacturing Company, is regularly upgraded for the purpose of extending our reach in the market. 
                        </p>
                        <a href="" class="btn-yellow">View More</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div>
			
			
			<div class="col-md-3 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/split-ac.jpg" alt="">                        
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href=""><h2>Split AC</h2></a>
                        <p>
                          The highly advanced infrastructure we have at Perfect Air Conditioning Manufacturing Company, is regularly upgraded for the purpose of extending our reach in the market. 
                        </p>
                        <a href="" class="btn-yellow">View More</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div>
			
			
			<div class="col-md-3 col-sm-6">
                <div class="service_box">
                    <div class="service_img">
                        <img src="assets/images/split-ac2.jpg" alt="">                        
                    </div><!--end .service_img-->
                    <div class="service_details">
                        <a href=""><h2>Split AC All Sides</h2></a>
                        <p>
                          The highly advanced infrastructure we have at Perfect Air Conditioning Manufacturing Company, is regularly upgraded for the purpose of extending our reach in the market. 
                        </p>
                        <a href="" class="btn-yellow">View More</a>
                    </div><!--end .service_details-->
                </div><!--end .service_box-->
            </div>
			
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .service_area-->
<!--===========================
        End Service
===========================-->

<!--===========================
        Start CTA
===========================-->
<section class="call_to_action">
    <div class="container">
        <div class="row">
            <div class="col-md-9 col-sm-8 col-xs-12">
                <h1>Avail Free & Safe shipping in serviceable pin codes, whenever you shop from https://www.linken.in We take pride in delivering most of our orders on priority.</h1>
            </div><!--end .col-md-9-->
            <div class="col-md-3 col-sm-4 col-xs-12 text-right cta_responsive_left">
                <a href="#" class="btn-gray">GET A FREE QUOTE</a>
            </div><!--end .col-md-3-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .call_to_action-->
<!--===========================
        end CTA
===========================-->

<p>&nbsp;</p>
<!--===========================
        Start Gallery
===========================-->
<section class="">
 <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Photo Gallery</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
    <div class="col-lg-3">
	<img id="myImg" src="assets/images/gal1.jpg">
    </div>
	
	<div class="col-lg-3">
	<img id="myImg1" src="assets/images/gal2.jpg">
    </div>
	
	<div class="col-lg-3">
	<img id="myImg2" src="assets/images/gal3.jpg">
    </div>
	
	<div class="col-lg-3">
	<img id="myImg3" src="assets/images/gal4.jpg">
    </div>

<!-- The Modal -->
<div id="myModal" class="modal">

  <!-- The Close Button -->
  <span class="close">&times;</span>

  <!-- Modal Content (The Image) -->
  <img class="modal-content" id="img01">

  <!-- Modal Caption (Image Text) -->
  <div id="caption"></div>
</div>
</section><!--end .gallery_area-->
<!--===========================
        End Gallery
===========================-->

<!--===========================
        Start Testimonial
===========================-->
<section class="testimonial_area text-center section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="testimonial_slider owl-carousel">
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Jim Doe</h4>
                        <span>Director</span>
                    </div><!--end .testimonial_details-->
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Mark Doe</h4>
                        <span>Developer</span>
                    </div><!--end .testimonial_details-->
                    <div class="testimonial_details">
                        <p>This is due to their excellent service, competitive pricing and customer support . It's throughly refresing to get such a personal touch.</p>
                        <h4>Shirley Smith</h4>
                        <span>Director</span>
                    </div><!--end .testimonial_details-->
                </div><!--end .testimonial_slider-->
            </div><!--end .col-md-8-->
        </div><!--end .row-->
    </div><!--end .container-->
    <h1 class="testimonial_heading_shape">Testimonials</h1>
</section><!--end .testimonial_area-->
<!--===========================
        End Testimonial
===========================-->

<!--===========================
        Start Blog
===========================-->
<section class="blog_share_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="hero-section-title text-center">
                    <h1>Our latest news</h1>
                </div><!--end .hero-section-title-->
            </div><!--end .col-md-12-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-1.jpg" alt="blog 1">
                        <span class="blog_date">07 Nov</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.html">How does a ductless heat pump work?</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-2.jpg" alt="blog 2">
                        <span class="blog_date">26 Oct</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.html">Simple hack to improve A/C efficiency</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
            <div class="col-md-4 col-sm-6">
                <div class="blog_share_box">
                    <div class="bl_share_img">
                        <img src="assets/images/blog/blog-3.jpg" alt="blog 3">
                        <span class="blog_date">20 Oct</span>
                    </div><!--end .bl_share_img-->
                    <div class="blog_share_details">
                        <span class="comment_author">by <a href="#">admin</a> - <a href="#">3 Comments</a></span>
                        <h1><a href="blog-details.html">Preparing your home before vacation</a></h1>
                        <p>There are many variations passages of lorem ipsum available but the majority have suffered alteration.</p>
                    </div><!--end .blog_share_details-->
                </div><!--end .blog_share_box-->
            </div><!--end .col-md-4-->
        </div><!--end .row-->
    </div><!--end .container-->
</section><!--end .blog_share_area-->
<!--===========================
        End Blog
===========================-->


<?php include 'footer.php';?>
</body>
</html>