<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LINKEN</title>
    <!--Google font-->
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:100,300,400,600,600i,700" rel="stylesheet">
    <!--favicon-->
    <link rel="icon" href="assets/images/favicon.png">
    <!--stylesheet-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/fontello.css">
    <link rel="stylesheet" href="assets/css/animate.css">
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>

<?php include 'header.php';?>

<!--===========================
        Start Breadcrumb
===========================-->
<section class="breadcrumb_section text-center section_padding">
    <ul class="breadcrumb">
        <li><a href="index.php">Home</a></li>
        <li> Products</li>
    </ul>
    <h1>Window AC</h1>
</section><!--end .breadcrumb_section-->
<!--===========================
        End Breadcrumb
===========================-->

<!--===========================
        Start Service Details
===========================-->
<section class="service_details_area section_padding">
    <div class="container">
        <div class="row">
            <div class="col-md-8">
                <div class="service_details_left">
                    <h1>Leading Window AC Manufacturer</h1>
                    <p>Lorem Ipsum is simply dummy text of the rinting and typesetting industry has been the ndustry standard dummy text ever sincer they llam id condimentum purus In non ex at ligula fringilla bortis. Ut et mauris auctor, aliquet nulla sed, aliquam mauris. Vestibulum sed malesuada dolor. Integer fringilla odio a dolor aliquet, eu euismod lectus porttitor. Proin et libero nec eros eleifend commodo Phasellus sodales des volutpat diam, id sagittis purus egestas dapibus.</p>
                    <h2>Common Air Conditioner Problems</h2>
                    <ul>
                        <li><i class="fa fa-check-circle"></i> The air conditioner won't turn on.</li>
                        <li><i class="fa fa-check-circle"></i> Weird noises or vibrating occur at startup or during operation.</li>
                        <li><i class="fa fa-check-circle"></i> Warm air exits the supply registers.</li>                        
                    </ul>
                    <p class="extra_mr">If you believe your air conditioning unit requires emergency service, <a href="#">click here</a> for information about our 24/7 repair services.</p>
                    <img src="assets/images/window-ac-inner.jpg" alt="">
                </div><!--end .service_details_left-->
            </div><!--end col-md-8-->
            <div class="col-md-4">
                <div class="service_details_right">
                    <h1 class="text-center">Our Products</h1>                   
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="cooling-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_category">
                                 <ul>
                                   <li><a href="window-ac.php">Window AC <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="window-ac-backend.php">Window AC Backend <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="split-ac.php">Split AC <i class="fa fa-angle-right"></i></a></li>
                                <li><a href="split-ac-all-sides.php">Split AC All Sides <i class="fa fa-angle-right"></i></a></li>
                                </ul>
                            </div><!-- end .service_category -->
                        </div><!-- end .tab-pane -->                        
                    </div><!-- end .tab-content -->
                    <div class="service_details_sv_cnt text-center service_class_remove mb-30">
                        <ul class="nav nav-tabs">
                            <li>
                                <a id="other-service-tab" data-toggle="tab" href="#other-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-ac"></i>
                                        <span>Other Services</span>
                                    </div><!-- end .service_details_sv_cnt -->
                                </a>
                            </li>
                            <li>
                                <a id="commercial-service-tab" data-toggle="tab" href="#commercial-service-body">
                                    <div class="service_center_left">
                                        <i class="icon-building"></i>
                                        <span>Commercial Services</span>
                                    </div><!-- end .service_center_left -->
                                </a>
                            </li>
                        </ul>
                    </div><!-- end .service_details_sv_cnt -->
                    <div class="tab-content">
                        <div class="tab-pane fade in active" id="other-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>94976 10009</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                        <div class="tab-pane fade" id="commercial-service-body" role="tabpanel" aria-labelledby="cooling-service-tab">
                            <div class="service_details_contact">
                                <span class="icon-support"></span>
                                <h2><span>Contact with us </span>94976 10009</h2>
                            </div><!-- end service_details_contact -->
                        </div>
                    </div>
                </div><!-- end .service_details_right -->
            </div><!-- end .col-md-4 -->
        </div><!-- end .row -->
    </div><!-- end .container -->
</section><!-- end .service_details_area section_padding -->
<!--===========================
        End Service Details
===========================-->



<?php include 'footer.php';?>
</body>
</html>